Bug 16491 - missing /etc/init.d/ files
missing /etc/init.d/ files
Status: CLOSED DUPLICATE of bug 16479
Product: Red Hat Linux
Classification: Retired
Component: gnome-lokkit (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Preston Brown
: Security
Depends On:
  Show dependency treegraph
Reported: 2000-08-17 23:27 EDT by Michal Jaegermann
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-18 10:40:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2000-08-17 23:27:45 EDT
According to Alan Cox 'gnome-lokkit' package should have its own
files/links in /etc/init.d and /etc/rc?.d directories.  An rpm archive
for it from RC1 does not have any and they do not seem to be included
in anything else either.

Regardless of their status gnome-lokkit is using /etc/sysconfig/firewall
configuration file while ipchains look for /etc/sysconfig/ipchains.
It is obvious that these two set and reset ipchains rules totally
independently creating a marvelous opportunity for security screwups.

Comment 1 Preston Brown 2000-08-18 11:20:52 EDT

*** This bug has been marked as a duplicate of 16479 ***

Note You need to log in before you can comment on or make changes to this bug.